
.rc-temp .slide-nav{
	display: flex;
	justify-content: center;
	gap: 1rem;
}
.rc-temp .slide-nav a{
	/* padding: .8rem 2rem; */
	width: 10rem;
	height: 3.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: color .5s,background .5s,border .5s;
	font-size: var(--f20);
	font-weight: bold;
	border: 2px solid #d8d8d8;
	color: #212121;
}
.rc-temp .slide-nav a.on,
.rc-temp .slide-nav a:hover{
	border-color: var(--themeColor);
	background: var(--themeColor);
	color: #fff;
}
.rc-temp .slide-for{
	/*height: 43rem;*/
	margin-top: 2.5rem;
}
.rc-temp .slide-for .grid{
	gap: 3rem;
}
.rc-temp .slide-for .img-db{
	aspect-ratio: 770/480;
	height: auto;
}
.rc-temp .slide-for .txt{
	margin-top: 1.5rem;
}
.rc-temp .slide-for .index-title-cont h1{
	font-size: var(--f30);
}
.rc-temp .slide-for  .index-title-cont .tt .line{
	font-size: var(--f30);
	margin-top: 1.1rem;
}
.rc-temp .slide-for .address{
	margin-top: 1rem;
	display: flex;
	align-items: center;
}
.rc-temp .slide-for .address i{
	color: var(--themeColor);
	font-size: var(--f24);
}
.rc-temp .slide-for .address span{
	font-size: var(--f17);
	color: #585858;
	margin-left: .2rem;
}
.rc-temp .slide-for .item{
	overflow: hidden;
}
.rc-temp .slide-for .two_pic .item .img{
    display: flex;
    justify-content: space-between;
    gap: 1rem;
    
}
.rc-temp .slide-for .two_pic .item .img .img-db{
    flex: 1;
}
.rc-temp .slide-for .ar_article{
	margin-top: 1.5rem;
	height: calc(3 * 1em * 2);
	overflow-y: auto;
}